RubyGems Navigation menu

fluent-plugin-sentry 0.0.1

Fluentd output plugin to send aggregated errors/exception events to sentry which are a realtime event logging and aggregation platform.

Gemfile
          gem 'fluent-plugin-sentry', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-sentry
  
  
  
  
  
  
  

Authors:

  • Kentaro Yoshida

Owners:

Licenses:

  • Apache License, Version 2.0

Total downloads 399

For this version 399

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 24, 2014 (7 KB)